{
  "creativetab.pixelitems_tab": "PixelItems",

  "item.pixelitems.relic_argoliem": "Argoliem Relic",
  "item.pixelitems.relic_brokonium": "Brokonium Relic",
  "item.pixelitems.relic_taninite": "Taninite Relic",
  "item.pixelitems.relic_strossnium": "Strossnium Relic",
  "item.pixelitems.relic_bronze": "Bronze Relic",
  "item.pixelitems.relic_harlite": "Harlite Relic",
  
  "item.pixelitems.common_openable": "Common Openable",
  "item.pixelitems.uncommon_openable": "Uncommon Openable",
  "item.pixelitems.rare_openable": "Rare Openable",
  "item.pixelitems.epic_openable": "Epic Openable",
  "item.pixelitems.legendary_openable": "Legendary Openable"
  
}
